@charset "utf-8";
/* CSS Document */
html {
	padding: 0;
	margin: 0 !important;
	font-size: 16px;
	line-height: 200%;
	font-family: 'Shippori Mincho B1', 'Lora' , serif;
	color: #333;
}

body {
	padding: 0;
	margin: 0;
	background-color: #fff;
}

img {
	max-width: 100%;
	width: 100%;
	height: auto;
	vertical-align: top;
}

a {
	text-decoration: none;
	color: #333;
}

a:hover,
a:hover img {
	opacity: 0.75;
}

ul {
	padding: 0;
	margin: 0;
}

ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	color: #333;
}

figure {
	margin: 0;
	padding: 0;
}

p {
	margin: 30px 0;
	line-height: 200%;
}

h1,h2,h3,h4 {
	letter-spacing: 0.2rem;
	line-height: 200%;
	margin-top: 0;
}

h1 {
	font-size: 2rem;
}

h2 {
	font-size: 1.8rem;
}

h3 {
	font-size: 1.6rem;
}

article {
	padding: 0 0 10%;
}

table {
    border-collapse: collapse;
}

.sp {
	display: none !important;
}

main,footer {
	width: calc(100% - 150px);
    margin: 0 0 0 auto;
}

.delay-time02{
	animation-delay: 0.3s;
}

.delay-time04{
	animation-delay: 0.6s;
}

/*==================================================
スタート時は要素自体を透過0にするためのopacity:0;を指定する
===================================*/

.box{
	opacity: 0;
}

/*==================================================
動き自体の指定：今回は「ふわっ」
===================================*/

.fadeUp {
	animation-name:fadeUpAnime;
	animation-duration:0.7s;
	animation-fill-mode:forwards;
	opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}

.pagetop {
	text-align: center;
	width: 100px;
	margin: 30px auto 0;
}

.pagetop a {
	display: block;
	margin-top: -10px;
	color: #fff;
}

.pagetop a::before {
	content: "\f077";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	display: block;
	position: relative;
	height: 18px;
	width: 18px;
	margin: 0 auto;
	color: #fff;
}

.subtitle {
	font-size: 18px;
	display: block;
	font-weight: normal;
	font-family: 'Lora';
	font-style: italic;
	line-height: 1;
}

.menu-mainvisual figcaption span {
	display: block;
    font-size: 2rem;
    font-family: 'Lora';
    text-align: center;
    margin-top: 10px;
}

.mintitle {
	font-size: 18px;
	display: block;
	font-weight: normal;
	font-family: 'Lora';
	font-style: italic;
	line-height: 1;
}

.maxwidth {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.btn {
	position: relative;
    display: block;
	padding: 0 0 0 15px;
	line-height: 50px;
    color: #333;
    text-decoration: none;
    outline: none;
	width: 150px;
	text-align: center;
	margin: 0 auto;
}

.btn a {
	width: 100%;
	display: block;
	position: relative;
	z-index: 2;
}


.btn::before {
	content: '';
	position: absolute;
	top: 3px;
	left: 20px;
	width: 50px;
	height: 50px;
	background: #ccc;
	border-radius: 25px;
	transition: .3s ease-out;
}


.btn:hover::before {
	width: 140px;
}

header {
	display: flex;
	position: relative;
	height: 700px;
}

.globalnavi__toggle {
	position: relative;
}

.sub-menu {
	visibility: hidden;
	opacity: 0;
	transition: all .3s;
	position: absolute;
	top: 0;
	right: -90%;
	z-index: 100;
	background-color: #83655A;
	width: 100%;
	padding: 0 10px;
}

.sub-menu.hoverd {
	visibility: visible;
	opacity: 1;
}

.globalnavi__item .sub-menu.hovered {
	visibility: visible;
	opacity: 1;
}

.sub-menu li {
	text-align: left;
	padding: 5px 0;
}

.sub-menu li:nth-of-type(1) {
	padding-top: 10px;
}

.sub-menu li:nth-last-of-type(1) {
	padding-bottom: 10px;
}

.globalnavi__item {
    text-align: center;
}

.globalnavi__item a {
	color: #fff;
	cursor: pointer;
    padding: 0.2rem 0.25em;
    display: block;
}

.toggle-icon,
.globalnavi__hamburger {
	display: none;
}

.globalnavi {
	background-color: #83655A;
	width: 150px;
    z-index: 10;
	height: 100%;
	position: fixed;
}

.globalnavi .logo {
	height: 150px;
	display: block;
}

.globalnavi > ul {
	padding-top: 15px;
}

.slider {
	margin-inline: auto;
	overflow: hidden;
	width: 100%;
}

@keyframes zoomup {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}

.add-animation {
  animation: zoomup 10s linear 0s normal both;
}

.slider figure {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.slider figure img {
	max-width: inherit;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.slider figure figcaption {
	position: absolute;
    top: 9%;
    right: 15%;
    font-size: clamp(1.3rem, -0.587rem + 2.32vw, 2.2rem);
    font-weight: bold;
    color: #333;
    text-shadow: #fff 1px 1px 10px, #fff -1px 1px 10px, #fff 1px -1px 10px, #fff -1px -1px 10px;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    text-orientation: upright;
    letter-spacing: 5px;
    font-family: serif;
    line-height: 190%;
}

.top-amfluss {
	padding: 10% 0;
}

.top-amfluss,
.top-ranking {
	background-image: url("common/images/backimg1.svg");
	background-repeat: no-repeat;
	background-size: cover;
}

.top-amflusswrap {
	display: flex;
	justify-content: space-between;
}

.top-amfluss h1 {
	-ms-writing-mode: tb-lr;
	writing-mode: vertical-lr;
}

.top-amfluss h1 span,
.top-concept h1 span {
	padding-top: 5rem;
}

.top-amflussbox {
	text-align: center;
}

.top-amflussbox {
	text-align: center;
	width: 80%;
	margin: 0 auto;
}

.top-amflussbox div p {
	margin: 0;
}

.top-concept {
	background: url("common/images/top-concept.jpg") no-repeat center center;
	background-size: cover;
	padding: 10% 0;
	margin-bottom: 10%;
}

.top-concept h1 {
	position: absolute;
	top: -28%;
	right: 0;
	-ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}

.top-concept h2,
.top-concept h3 {
	text-align: center;
}

.top-concept h2 {
	color: #F07837;
}

.top-conceptwrap {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
    justify-content: center;
}

.top-conceptbox {
	width: 300px;
	height: 300px;
	border-radius: 50%;
	padding: 30px;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	background-color: #fff;
	transition: .5s;
}

.top-conceptbox:hover {
	background-color: #333;
	color: #fff;
}

.top-conceptbox .btn {
	padding: 0;
}

.top-conceptbox .btn::before {
	left: 6px;
}

.top-bakerywrap {
	width: 100%;
	position: relative;
}

.top-bakery section .top-bakerywrap:nth-child(2) {
	margin-bottom: 10%;
}

.top-bakery {
	position: relative;
}

.top-bakery h1 {
	position: absolute;
	top: -40px;
	left: 0;
	-ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
	z-index: 2;
}

.top-bakery figure {
	width: 60%;
}

.top-bakerywrap:nth-of-type(3) figure {
	margin: 0 0 0 auto;
}

.top-bakerybox {
	width: 50%;
    display: flex;
    align-items: center;
}

.top-bakerybox {
    padding: 50px;
    background-color: #fff;
    width: 30%;
    position: absolute;
    top: 20%;
    right: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.top-bakerybox p {
	margin: 0;
}

.top-bakerybox2 {
	left: 10%;
}

.top-ranking {
	background-size: contain;
}

.top-ranking > .maxwidth {
	padding: 0 0 10%;
}

.top-ranking .maxwidth > h2 {
	text-align: center;
	padding-bottom: 10%;
    margin-bottom: 0;
}

.top-rankingwrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.top-rankingbox {
	position: relative;
}

.top-rankingtext {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
	background-color: rgba(0,0,0,0.6);
	color: #fff;
	padding: 10px 0;
}

.top-rankingtext h2,
.top-rankingtext p {
	font-size: 1rem;
	margin: 0;
}

.top-news h1 {
	text-align: center;
	padding-bottom: 10%;
    margin-bottom: 0;
}

.top-newswrap {
	margin-bottom: 60px;
}

.top-newsbox ul {
	display: flex;
	justify-content: space-between;
	column-gap: 10px;
}

.topnews__wrap--contentstext {
	width: 30%;
}

.topnews__wrap--contentstext a {
	display: flex;
	flex-direction: column;
}

.topnews__wrap--contentstext figure {
	aspect-ratio: 1 / 1;
	position: relative;
}

.topnews__wrap--contentstext figure figcaption,
.archivewrap figure figcaption {
	position: absolute;
	top: 10px;
	left: 0;
	padding: 5px 10px 5px 5px;
    line-height: 1;
	clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%);
}

.news__category.event {
	background-color: #9dafe8;
}

.news__category.campaign {
	background-color: #e66c87;
}

.news__category.bread-menu,
.category__category.bread-menu {
	background-color: #2B8666;
	color: #fff;
}

.category__category.other,
.news__category.other {
	background-color: #333;
	color: #fff;
}

.top-newsbox p {
	margin: 5px 0;
	font-size: 0.8rem;
}

.top-newsbox h3 {
	margin: 0;
	font-size: 1rem;
}

.top-shop h1 {
	text-align: center;
	padding-bottom: 30px;
}

.top-shopbox {
	display: flex;
	justify-content: center;
	align-items: center;
}

.top-shopbox figure {
	width: 50%;
}

.top-shoptext tr {
	padding: 10px 0;
	display: block;
}

.top-shoptext th,
.top-shoptext td {
	display: block;
	width: 100%;
	text-align: left;
}

.top-map {
	padding: 0;
}

.top-map iframe {
	display: block;
	width: 100%;
	height: 600px;
}

.common-cta {
	padding: 0;
	background-color: #F0F0F0;
}

.common-cta .common-ctabox {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: 0 auto;
}

.common-cta a {
	width: 50%;
	position: relative;
}

.common-cta a:hover {
	color: #fff;
}

.common-cta a:hover figure {
	filter: grayscale(100%);
}

.common-cta a h2 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 2rem;
	width: 100%;
    text-align: center;
}

.common-ctabox figure img {
	vertical-align: bottom;
}

footer {
	background-color: #CDBEB9;
}

footer .maxwidth .footer__wrap {
	width: 50%;
	font-size: 14px;
}

.footernaviwrap {
	padding: 30px 0;
}

.footernavi {
	display: flex;
    justify-content: space-around;
    align-items: center;
	flex-wrap: wrap;
}

.footernavi ul {
	display: flex;
    align-items: center;
	justify-content: space-around;
    flex-wrap: wrap;
	width: 600px;
}

.footernavi ul li {
	width: 200px;
    text-align: left;
	padding: 10px 0 10px 20px;
	font-size: 14px;
}
.footernavi ul li a {
	position: relative;
}

.footernavi ul li a::before {
	content: "";
    display: block;
    position: absolute;
    left: -15px;
    top: 9px;
    width: 10px;
    height: 1px;
    background: #333;
}

footer .sns {
	width: 100%;
	text-align: center;
}

.footernavi .logo {
	position: relative;
}

.footernavi > a {
	width: 200px;
}

footer .sns a {
	width: 50px;
	display: block;
	margin: 0 auto;
}

.copyrightbox {
	background-color: #594639;
	color: #fff;
}

.copyrightbox .maxwidth {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	padding: 10px 0;
}

.copyrightbox p {
	margin: 0;
}

.breadcrumb {
    padding-top: 10px;
}

.breadcrumb .maxwidth ul {
    display: flex;
}

.breadcrumb .maxwidth ul li:nth-of-type(2), .breadcrumb .maxwidth ul li:nth-of-type(4) {
    margin: 0 0.7rem;
}

.top-information h1 {
    text-align: center;
    padding-bottom: 10%;
    margin-bottom: 0;
}

.top-information p {
	margin: 0;
}

.top-information .maxwidth > div {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.top-information .maxwidth > div > div {
	width: 45%;
}

.top-eventcalendartext,
.top-instagramtext {
	text-align: center;
}

.category.category-event,
.category.category-campaign {
	padding: 0 5px;
}

.xo-event-list.type-standard .title {
	margin-left: 10px;
}



/* about */
.menu-mainvisual {
	width: 100%;
    height: 800px;
    overflow: hidden;
	position: relative;
}

.about-selfintroduction-word,
.concept-explanationbox,
.products-explanationbox {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

.about-selfintroductionwrap {
	padding-bottom: 30%;
}

.about-selfintroductionwrap:nth-last-of-type(1) {
	padding-bottom: 0;
}

.menu-mainvisual figure figcaption {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 3rem;
    color: #fff;
}

.about-selfintroduction,
.concept-explanation,
.products-explanation,
.news-all,
.shop-info {
	padding-top: 10%;
}

.about-selfintroduction .maxwidth > div {
	margin-bottom: 10%;
}

.about-selfintroductionbox {
	display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin-bottom: 50px;
	flex-wrap: wrap;
}

.about-selfintroductionbox h2 {
	border-bottom: 1px solid;
	padding-bottom: 20px;
}

.about-selfintroductionbox h2 span {
	margin-top: -5px;
}

.about-selfintroductionbox > div {
	width: 45%;
}

.about-selfintroductionbox  figure {
	width: 50%;
}

.about-selfintroductionimg {
	display: flex;
	justify-content: space-between
}

.about-selfintroductionimg > div {
	display: flex;
    justify-content: space-between;
    gap: 50px;
    width: 50%;
}

.about-selfintroductionimg ul {
	width: 45%;
	margin-top: -30%;
}

.about-selfintroductionimg ul li {
	padding: 20px 0;
	display: flex;
	gap: 50px;
}

/* コンセプト */
.concept-category .top-conceptbox {
	border: 1px solid;
	position: relative;
}

.concept-category .top-conceptbox::after {
	content: "";
    display: block;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    border-right: 2px solid;
    border-bottom: 2px solid;
    width: 50px;
    height: 50px;
    box-sizing: border-box;	
}

.concept-category h3,
.concept-categorycontents-img h3 {
	text-align: center;
}

.concept-categorycontents-img {
	position: relative;
}

.concept-categorycontents-img h3 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.concept-categorycontents-img figure {
	margin-bottom: 20%;
}

.concept-categorycontentswrap {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-template-rows: repeat(5, 1fr);
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	margin-bottom: 10%;
}

.concept-categorycontentswrap h2 {
	border-bottom: 1px solid;
    padding-bottom: 5px;
}

.concept-categorycontentswrap .grid1 { 
	grid-area: 1 / 4 / 2 / 6; 
}

.concept-categorycontentswrap .grid2 { 
	grid-area: 1 / 1 / 6 / 4;
	margin-right: 30px;
}

.concept-categorycontentswrap .grid3 { 
	grid-area: 2 / 4 / 6 / 6; 
}

.concept-categorycontentswrap .grid4 { 
	grid-area: 1 / 1 / 2 / 3; 
}

.concept-categorycontentswrap .grid5 { 
	grid-area: 1 / 3 / 6 / 6;
	margin-left: 30px;
}

.concept-categorycontentswrap .grid6 { 
	grid-area: 2 / 1 / 6 / 3; 
}

.concept-categorycontentswrap div h2 span {
	margin-top: -5px;
}

/* products */
.products-categorybox {
	display: flex;
    justify-content: space-between;
    align-items: center;
	overflow: auto;	
}

.products-categorybox li {
	padding: 10px 0 30px;
}

.products-contentswrap .maxwidth:nth-of-type(2) {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.products-contentswrap .maxwidth > div {
	width: 30%;
}

.products-contentstext {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.products-contentsbox figure{
	margin-bottom: 10px;
}

.products-contentstext h3,
.products-contentstext p {
	margin: 0;
	font-size: 1.2rem;
}

.products-contentswrap h2 {
	margin-bottom: 0;
}

.products-contentswrap .maxwidth > p {
	margin-top: 10px;
	border-bottom: 1px solid;
    padding-bottom: 5px;
}

.products-categorybox li {
	width: 100px;
	text-align: center;
	position: relative;
}

.products-categorybox li::after {
	content: "";
    display: block;
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 20px;
    height: 20px;
    box-sizing: border-box;
	transition: .5s;
}

.products-categorybox li:hover::after {
	bottom: 0px;
}

.products-categorybox .germanbread::after {
	border-right: 2px solid #E60012;
    border-bottom: 2px solid #E60012;
}

.products-categorybox .plainbread::after {
	border-right: 2px solid #EC8632;
    border-bottom: 2px solid #EC8632;
}

.products-categorybox .sweetbread::after {
	border-right: 2px solid #E95D19;
    border-bottom: 2px solid #E95D19;
}

.products-categorybox .delibread::after {
	border-right: 2px solid #F2A800;
    border-bottom: 2px solid #F2A800;
}

.products-categorybox .stollen::after {
	border-right: 2px solid #FCD700;
    border-bottom: 2px solid #FCD700;
}

.products-categorybox .limitededition::after {
	border-right: 2px solid #333;
    border-bottom: 2px solid #333;
}

/* shop */
.shop-info h2,
.shop-access h2 {
	margin-bottom: 10%;
}

.shop-info table {
	width: 700px;
	margin: 0 auto;
}

.shop-info th,
.shop-info td {
	padding: 10px;
	font-size: 1.2rem;
}

.shop-info th {
	width: 150px;
    padding: 0 30px 40px 0;
}

.shop-info tr:nth-last-of-type(1) th,
.shop-info tr:nth-last-of-type(1) td {
	padding-bottom: 0;
}

.shop-info td {
	padding-bottom: 40px;
}

.shop-access iframe {
	display: block;
	width: 100%;
	height: 600px;
}

/* お知らせ、eventcalendar、archive */
main.news .news__wrap--category li:nth-of-type(1) a::after {
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #004ea2;
    color: #fff;
    bottom: 0.5rem;
    left: 0;
    z-index: 100;
}

main.bread-menu .category__wrap--category li:nth-of-type(2) a::after {
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #2B8666;
    color: #fff;
    bottom: 0.5rem;
    left: 0;
    z-index: 100;
}

main.other .category__wrap--category li:nth-of-type(4) a::after {
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #333;
    color: #fff;
    bottom: 0.5rem;
    left: 0;
    z-index: 100;
}

.news__wrap--contents,
.category__wrap--contents {
	margin-bottom: 10%;
}

.news__wrap--category,
.category__wrap--category {
	display: flex;
    justify-content: center;
    align-items: center;
	overflow: auto;
	margin-bottom: 10%;
	width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 1.5rem 0 0.2rem;
    box-sizing: border-box;
}

.news__wrap--category li,
.category__wrap--category li {
   padding: 0 5% 0 0;
    margin: 0;
}

.news__wrap--category li a,
.category__wrap--category li a {
	padding: 0.2rem 0 0.5rem;
    margin: 0;
    transition: 0.3s all;
    cursor: pointer;
    position: relative;
    display: block;
    white-space: nowrap;
	font-size: 1.2rem;
}

.news__wrap--contents ul li,
.category__wrap--contents li,
.archivewrap ul li {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 2px solid #f3f3f3;
	
}

.news__wrap--contents ul li:nth-last-of-type(1),
.category__wrap--contents li:nth-last-of-type(1),
.archivewrap ul li:nth-last-of-type(1) {
	margin-bottom: 0;
}

.news__wrap--contents ul li a,
.category__wrap--contents li a,
.archivewrap ul li a {
    display: flex;
}

.news__wrap--contents ul li a figure,
.category__wrap--contents li a figure,
.archivewrap ul li a figure {
    width: 200px;
    position: relative;
}

.news__wrap--matchtext,
.category__wrap--matchtext {
	width: 75%;
	margin-left: 5%;
	display: flex;
    flex-direction: column;
}

.news__wrap--matchtext .news__time,
.category__wrap--matchtext .category__time {
	margin-top: auto !important;
}

.news__wrap--contents ul li a p,
.news__wrap--contents ul li a h3,
.category__wrap--contents li a p,
.category__wrap--contents li a h3,
.archivewrap ul li a p,
.archivewrap ul li a h3 {
	margin: 0;
}

.news__wrap--contents ul li a figure figcaption,
.category__wrap--contents li a figure figcaption {
    position: absolute;
    top: 10px;
    left: 0;
    padding: 5px 10px 5px 5px;
    line-height: 1;
    clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%);
}

.page-numbers {
	display: flex;
    justify-content: center;
    align-items: center;
}

.page-numbers li {
	border-radius: 50%;
    border: 1px solid;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
	margin: 0 5px;
}

.page-numbers li:nth-of-type(1) {
	margin-left: 0;
}

.page-numbers li:nth-last-of-type(1) {
	margin-right: 0;
}

.page-numbers li .page-numbers {
	line-height: 1.7;
	width: 100%;
    height: 100%;
}

.page-numbers li .page-numbers.current {
    background-color: #333;
    color: #fff;
}

/* contact */
.contact article {
	padding-bottom: 5%;
}

.contact table,
.confirmation table {
	width: 100%;
}

.contact table p {
	margin: 0;
} 

.contact td,
.confirmation td {
	width: auto !important;
	background-color: initial !important;
}

.contact tr,
.confirmation tr {
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	border-left: none !important;
	border-right: none !important;	
}

.contact th,
.contact td,
.confirmation th,
.confirmation td {
	padding: 20px;
	box-sizing: border-box;
}

.contact th,
.confirmation th {
	padding-left: 50px;
	position: relative;
	text-align: left;
	width: 300px;
}

.contact td input,
.confirmation td input {
    height: 50px;
    width: 100%;
    font-size: 1.2rem;
    box-sizing: border-box;
}

.contact .content,
.confirmation .content {
    width: 100% !important;
    height: 300px;
    font-size: 1rem;
	box-sizing: border-box;
}

.contact input,
.confirmation input,
select,
textarea,
button {
  border: none;
}

.privacypolicy_wrap input {
	-moz-appearance: inherit;
	-webkit-appearance: auto;
	-webkit-box-shadow: inherit;
	box-shadow: inherit;
	outline: inherit;
	border: inherit;
} 
 
.contact input,
.confirmation input,
textarea {
	display: block;
	font-size: 16px;
	padding: 12px 15px;
	width: 480px;
	transition: 0.8s;
	border-radius: 0;
	background-color: #f3f3f3;
}

.contact input,
.confirmation input {
	width: 200px;
}
 
.contact input:focus,
.confirmation input:focus,
textarea:focus {
  background: #e9f5fb;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
 
textarea {
  display: inline-block;
  width: 100%;
  height: 200px;
}
 
input::placeholder,
textarea::placeholder {
  color: #ccc;
}

.delivery .wpcf7-list-item label,
.gift .wpcf7-list-item label {
	display: flex;
	align-items: center;
}

.delivery .wpcf7-list-item,
.gift .wpcf7-list-item {
	display: block;
}

.delivery label > input,
.gift label > input {
	width: 15px;
	height: 15px;
}

.delivery label > span,
.gift label > spa {
	display: block;
	margin-left: 20px;
}

.sendwrap {
    text-align: center;
}

.sendwrap p {
    margin: 5% auto 0 !important;
    width: fit-content;
	padding: 0;
}

.privacypolicy_link {
    border-bottom: 1px solid;
    color: blue;
}

.send {
    padding: 2% 0 0;
}

.send input {
    height: 50px;
    border: none;
    font-size: 1rem;
    cursor: pointer;
	margin: 0 auto;
	background-color: #67996e;
	color: #fff;
}

.mwform-checkbox-field-text {
	font-size: 1.2rem;
}

.mwform-checkbox-field label, .mwform-radio-field label, .set .wpcf7-list-item label {
    display: flex;
    justify-content: center;
    align-items: center;
}

.mwform-checkbox-field input, .mwform-radio-field input, .set .wpcf7-list-item input {
    margin-right: 15px !important;
    width: 20px;
    height: 20px;
}

.confirmation .main_contents,
.usually_confirmation .main_contents {
    display: block;
}

.confirmation td {
	text-align: left;
}

.confirmation .privacypolicy_wrap {
	display: none;
}

.confirmation .send {
	display: flex;
	gap: 30px;
	margin: 0 auto;
}

.checkbox01 input {
	width: 20px !important;
	height: 20px !important;
	margin: 0 auto;
}

.privacypolicy_wrap label {
	display: flex;
	justify-content: center;
	align-items: center;
}

.privacypolicy_wrap input {
	width: auto !important;
}

.privacypolicy_wrap a {
	color: blue;
}

.checkbox01 {
	display: inline-block;
    margin-right: 8px;
    accent-color: #FDC7E1;
}

.wpcf7-spinner {
	display: none !important;
}

.required {
	color: red;
}

.wpcf7-previous {
	width: fit-content !important;
}

.mwform-checkbox-field input, .mwform-radio-field input {
    margin-right: 15px !important;
    width: 20px;
    height: 20px;
}

.confirmation td p {
	white-space: pre-wrap;
}

.set {
	display: block;
}

.set p {
	display: flex;
	align-items: center;
}

.wpcf7-list-item {
	margin: 0 1rem 0 0 !important;
}

.w100 {
	text-align: center;
}

.w100 p {
	color: red;
	font-size: 2rem;
}

/* eventcalendar */
main.eventcalendar .category__wrap--category li:nth-of-type(3) a::after {
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #83655A;
    color: #fff;
    bottom: 0.5rem;
    left: 0;
    z-index: 100;
}

.eventcalendar .xo-event-list.type-detail > div {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #f3f3f3;
}

.eventcalendar .xo-event-list.type-detail div a {
	display: flex;
}

.eventcalendar .xo-event-list.type-detail div a div {
	margin-left: 20px;
}

.eventcalendar .xo-event-list.type-detail div a div p {
	margin: 0;
}

.eventcalendar .xo-event-list.type-detail div a div p:nth-of-type(1) {
	width: fit-content;
	padding: 0 5px;
}

aside {
	width: calc(100% - 150px);
    margin: 0 0 10% auto;
}

.sidebar_menu {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.sidebar_menu h3 {
	font-size: 1.3rem;
	color: #fff;
	background-color: #333;
	padding: 0.2rem 0 0 1rem;
}

.sidebar_menu > li:nth-of-type(1) {
	grid-area: 1 / 1 / 3 / 2;
	padding: 0 0.5rem;
}

.sidebar_menu > li:nth-of-type(2) {
	grid-area: 1 / 2 / 3 / 3;
	padding: 0 0.5rem;
}

.sidebar_menu > li:nth-of-type(3) {
	grid-area: 1 / 3 / 2 / 4;
	padding: 0 0.5rem;
}

.sidebar_menu > li:nth-of-type(4) {
	grid-area: 2 / 3 / 3 / 4;
	padding: 0 0.5rem;
}

.pagetop-sp {
    display: none;
    position: fixed;
    bottom: 60px;
    right: 15px;
	z-index: 100;
}

.pagetop-sp a::before {
	font-family: "Font Awesome 5 Free";
	content: "\f139";
	display: block;
	font-weight: 600;
	font-size: 3rem;
	color: #5EC84E;
}



@media screen and (min-width: 1300px) {
	header {
		height: 800px;
	}
}

@media screen and (max-width: 1400px) and (min-width: 1px) {
	.top-concept h1 {
		top: -22%;
	}
	
	body.menu main {
		width: calc(100% - 180px);
	}

}

@media screen and (max-width: 1300px) {
	.menu-mainvisual {
		height: 700px;
	}
}

@media screen and (max-width: 1200px) and (min-width: 1px) {	
	main,footer {
		width: calc(100% - 150px) !important;
	}
	
	.maxwidth {
		max-width: inherit;
		width: 90%;
		margin: 0 auto;
	}
	
	.top-conceptwrap {
		justify-content: center;
		flex-wrap: wrap;
	}
	
	.top-bakerybox2 {
		left: 23%;
	}
	
	.about-selfintroductionbox > div {
		width: 100%;
	}
	
	.about-selfintroductionbox figure {
		width: 100%;
	}
	
	.about-selfintroductionimg ul {
		margin-top: 0;
	}
	
	.about-selfintroductionimg > div {
		flex-direction: column;
	}
	
	.about-selfintroductionimg > div figure {
		width: 300px;
	}
	
	.about-selfintroductionimg > div figure:nth-of-type(1) {
		margin: 0 0 0 auto;
	}
	
	.reverse .about-selfintroductionbox{
		flex-direction: column-reverse;
	}
	
	.reverse .about-selfintroductionimg ul {
		margin-bottom: 50px;
	}
	
	.sidebar_menu {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(3, 1fr);
		grid-column-gap: 0px;
		grid-row-gap: 0px;
	}
	
	.sidebar_menu > li:nth-of-type(1) {
		grid-area: 1 / 1 / 3 / 2;
	}
	
	.sidebar_menu > li:nth-of-type(2) {
		grid-area: 1 / 2 / 3 / 3;
	}
	
	.sidebar_menu > li:nth-of-type(3) {
		grid-area: 3 / 1 / 4 / 2;
	}
	
	.sidebar_menu > li:nth-of-type(4) {
		grid-area: 3 / 2 / 4 / 3;
	}
}

@media screen and (max-width: 1000px) and (min-width: 1px) {
	.top-bakery figure {
		width: 100%;
		margin-bottom: 30px !important;
	}
	
	.top-bakerybox {
		position: initial;
		transform: none;
		width: 90%;
		padding: 0;
		margin: 0 auto;
	}
	
	.top-bakery section .top-bakerywrap:nth-child(3) {
		display: flex;
		flex-direction: column-reverse;
	}
	
	.concept-categorycontentswrap p {
		margin: 0;
	}
}

@media screen and (max-width: 911px) and (min-width: 1px) {
	.top-concept h1 {
		top: -13%;
	}
	
	.slider figure img {
		width: 109%;
	}
	
	.concept-categorycontentswrap {
		display: block;
	}
	
	.concept-categorycontentswrap h2,
	.concept-categorycontentswrap figure {
		margin-bottom: 5%;
	}
	
	.concept-categorycontentswrap .grid2,
	.concept-categorycontentswrap .grid5 {
		margin: 0;
	}
	
	.shop-info table {
		width: 100%;
	}
}

@media screen and (max-width: 768px) and (min-width: 1px) {
	main,footer {
		width: 100% !important;
		margin: 0;
	}
	
	.sp {
		display: block !important;
	}
	
	.pc {
		display: none !important;
	}
	
	header {
		height: 600px;
	}
	
	.slider figure img {
		width: 100%;
	}
	
	.globalnavi__item {
		height: inherit;
	}
	
	.globalnavi {
		position: fixed;
		height: 100vh;
		z-index: 1000;
		top: 0;
		right: -100%;
		width: 100%;
		transition: all 0.6s;
		background-color: #fff;
		flex-wrap: wrap;
		justify-content: center;
		overflow-y: scroll;
		gap: 20px;
		border-radius: 0;
	}
	
	.active .globalnavi {
		right: 0;
	}
	
	.globalnavi__hamburger {
		position: fixed;
		right: 18px;
		top: 12.5px;
		width: 45px;
		height: 45px;
		cursor: pointer;
		z-index: 2000;
		display: block;
	}
	
	.globalnavi__hamburger .globalnavi__hamburger--line {
		display: block;
		position: absolute;
		width: 35px;
		border-bottom: solid 4px #333;
		-webkit-transition: .35s ease-in-out;
		-moz-transition: .35s ease-in-out;
		transition: .35s ease-in-out;
		left: 6px;
		border-radius: 10px;
	}
	
	.active .globalnavi__hamburger span:nth-child(1) {
		top: 18px;
		left: 6px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
		border-bottom: solid 3px #333;
	}
	
	.active .globalnavi__hamburger span:nth-child(2), 
	.active .globalnavi__hamburger span:nth-child(3) {
		top: 18px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
		border-bottom: solid 3px #333;
	}
	
	.globalnavi__hamburger span:nth-child(1) {
		top: 9px;
	}
	
	.globalnavi__hamburger span:nth-child(2) {
		top: 20px;
	}
	
	.globalnavi__hamburger span:nth-child(3) {
		top: 31px;
	}
	
	.globalnavi__hamburger--open {
		opacity: 1;
		transition: 1s;
		position: absolute;
		left: 5px;
		font-size: 14px;
		top: 30px;
	}
	
	.active .globalnavi__hamburger--open,
	.globalnavi__hamburger--close {
		opacity: 0;
	}
	
	.active .globalnavi__hamburger--close {
		opacity: 1;
		transition: 1s;
		position: absolute;
		left: 5px;
		font-size: 14px;
		top: 30px;
	}
	
	.active .overlay {
		width: 100%;
		height: 100vh;
		background: rgba(0,0,0,0.5);
		position: absolute;
		top: 0;
		left: 0;
		z-index: 100;
	}
	
	.globalnavi ul {
		flex-direction: column;
		width: 90%;
		margin: 0 auto;
		height: initial;
	}
	
	.globalnavi__item {
		display: flex;
		align-items: center;
		width: 100%;
		border: none;
		flex-wrap: wrap;
		text-align: left;
		position: relative;
		padding: 0;
	}
	
	.globalnavi__item:nth-of-type(1) a {
		padding-top: 0;
	}
	
	.globalnavi__toggle > a {
		width: calc(100% - 80px) !important;
	}
	
	.globalnavi__item a {
		display: block;
		width: calc(100% - 50px);
		padding: 15px 0 15px 20px;
		color: #333;
	}
	
	.globalnavi__item .toggle-icon {
		width: 50px;
		height: 50px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.globalnavi__item:nth-of-type(1) span,
	.globalnavi__item:nth-of-type(2) span,
	.globalnavi__item:nth-of-type(4) span,
	.globalnavi__item:nth-of-type(5) span,
	.globalnavi__item:nth-of-type(6) span,
	.sub-menu li span {
		display: none !important;
	}

	.sub-menu {
		visibility: inherit;
		transition: none;
		opacity: 1;
		display: none;
		padding-top: 0 !important;
		width: 100% !important;
		border-top: 2px solid #f3f3f3;
		padding: 0 0 0 20px !important;
		position: inherit;
		left: 0;background-color: #fff;
	}
	
	.sub-menu li {
		position: relative;
		padding: 0 !important;
	}
	
	.toggle-icon .fa-minus {
		display: none;
	}
	
	.toggle-icon.active .fa-plus {
		display: none;
	}
	
	.toggle-icon.active .fa-minus {
		display: block;
	}
	
	.globalnavi .logo {
		margin: 10px auto 0 !important;
		width: 150px;
		height: initial;
	}
	
	.globalnavi__toggle a {
		display: inline-block;
		color: #333;
	}
	
	.globalnavi li::before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #f3f3f3;
	}
	
	.globalnavi .globalnavi__item:nth-last-of-type(1)::after {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #f3f3f3;
	}
	
	.globalnavi__item:nth-of-type(1)::before,
	.sub-menu li:nth-of-type(1)::before {
		display: none;
	}
	
	.globalnavi__item a::after {
		display: none;
	}
	
	.common-cta a h2 {
		font-size: clamp(1.2rem, 1.057rem + 0.71vw, 1.4rem);
	}
	
	.top-amfluss h1 {
		margin: 0;
	}
	
	.top-conceptbox {
		width: 250px;
		height: 250px;
	}
	
	.top-conceptbox h3 {
		margin: 0;
	}
	
	.top-shopbox {
		flex-wrap: wrap;
	}
	
	.top-newswrap {
		gap: 20px;
	}
	
	.top-shopbox h1 figure {
		margin: 0 auto;
	}
	
	.top-newsbox {
		width: 150px;
	}
	
	.about-selfintroductionimg {
		flex-direction: column;
	}
	
	.about-selfintroductionimg > div {
		flex-direction: unset;
		width: 100%;
		margin-bottom: 50px;
	} 
	
	.about-selfintroductionimg > div figure:nth-of-type(1) {
		margin: 0;
	}
	
	.about-selfintroductionimg ul {
		width: 100%;
	}
	
	.about-selfintroductionimg ul li {
		padding: 10px 0;
	}
	
	.products-contentswrap .maxwidth a {
		width: 45%;
	}
	
	.products-contentsbox figure, .modalwindowcontents-text figure {
		margin-bottom: 0px;
	}
	
	.products-contentstext h3, .products-contentstext p {
		font-size: 1.2rem;
	}
	
	.products-categorywrap .maxwidth {
		overflow: scroll;
	}
	
	.products-categorybox {
		gap: 20px;
		width: 600px;
		overflow: scroll;
		position: relative;
	}
	
	.products-contentswrap .maxwidth > div {
		width: 100%;
		padding-bottom: 30px;
	}
	
	.products-contentswrap h2 {
		margin-bottom: 0;
	}
	
	.products-contentswrap p {
		margin-top: 0;
	}
	
	.shop-info th,
	.shop-info td {
		display: block;
		text-align: left;
	}
	
	.shop-info th {
		padding: 0 0 5px 0;
	}
	
	.shop-info td {
		padding: 0 0 10px 0;
		margin-bottom: 10px;
		border-bottom: 1px solid;
	}
	
	.shop-info tr:nth-last-of-type(1) td {
		margin-bottom: 0;
	}
	
	aside {
		width: 100%;
	}
	
	main.contact p.maxwidth {
		font-size: 1rem;
	}
	
	.contact th, .confirmation th, .confirmation td {
        padding: 5px 10px 5px 20px;
    }
	
	.contact td {
        padding-top: 0 !important;
    }
	
	table td, table th {
        width: 100% !important;
        display: block;
    }
}

@media screen and (max-width: 560px) and (min-width: 1px) {
	header {
		height: 400px;
	}
	
	.top-amfluss h1, 
	.top-concept h1,
	.top-bakery h1 {
		writing-mode: initial;
		-ms-writing-mode: initial;
		width: 100%;
		padding: 0 !important;
	}
	
	.top-amfluss h1 span, 
	.top-concept h1 span,
	.top-bakery h1 span {
		padding: 0 !important;
	}
	
	.top-concept h1 {
		text-align: right;
		top: -6%;
	}
	
	.top-amflusswrap {
		flex-wrap: wrap;
	}
	
	.top-amflussbox {
		width: 100%;
	}
	
	.top-rankingwrap {
		flex-wrap: wrap;
		justify-content: center;
	}
	
	.top-rankingbox {
		margin-bottom: 5%;
	}
	
	.top-rankingbox:nth-last-of-type(1) {
		margin-bottom: 5%;
	}
	
	.top-map iframe,
	.shop-access iframe {
		height: 300px;
	}
	
	.common-ctabox {
		flex-wrap: wrap;
	}
	
	.common-cta a {
		width: 100%;
	}
	
	.footernavi ul li {
		width: 49%;
		padding: 10px 0;
	}
	
	.top-conceptbox {
		width: 200px;
		height: 200px;
	}
	
	.concept-category .top-conceptbox::after {
		width: 30px;
		height: 30px;
	}
	
	.sidebar_menu {
		display: block;
	}
	
	.news__wrap--category,
	.category__wrap--category {
		justify-content: initial;
		margin-left: 5%;
	}
	
	.news__wrap--contents ul li a,
	.category__wrap--contents li a,
	.archivewrap ul li a {
		flex-direction: column;
	}
	
	.news__wrap--contents ul li a figure,
	.news__wrap--matchtext,
	.category__wrap--contents li a figure,
	.category__wrap--matchtext,
	.archivewrap ul li a figure {
		width: 100%;
	}
	
	.news__wrap--matchtext,
	.category__wrap--matchtext {
		margin-left: 0;
	}
}
